<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>doc</title>
</head>

<body>
  <div class="container">
    <h2>Fill Task Details</h2>
    <form #taskDetails="ngForm" (ngSubmit)="onClickSubmit(taskDetails.value)">

      <div class="form-group col-md-12">
        <label>Task-Title</label>
        <input type="text" class="form-control" name="title" [(ngModel)]="title">
      </div>

      <div class="form-group col-md-12">
        <label>Description</label>
        <input type="text" class="form-control" name="description" [(ngModel)]="description">
      </div>
      <div class="submit"><input class="buttons"  type="submit" value="submit"></div>
    </form>
  </div>

</body>

</html>